Babel==2.8.0
beautifulsoup4==4.8.2
blinker==1.4
docutils==0.16
feedgenerator==1.9
html5validator==0.3.3
Jinja2==2.10.3
Markdown==3.1.1
markdown-extra==1.0.1
MarkupSafe==1.1.1
pelican==4.2.0
Pygments==2.4.2
python-dateutil==2.8.1
pytz==2019.3
PyYAML==5.3
six==1.13.0
soupsieve==1.9.5
Unidecode==1.1.1
